@font-face {
    font-family:'klavika';
    src:url(../fonts/klavikaboldbold-webfont.eot);
    src:url(../fonts/klavikaboldbold-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/klavikaboldbold-webfont.woff) format('woff'),
         url(../fonts/klavikaboldbold-webfont.ttf) format('truetype');
    font-weight:bold;
    font-style:normal;

}
@font-face {
    font-family:'klavika';
    src:url(../fonts/klavikalight-plain-webfont.eot);
    src:url(../fonts/klavikalight-plain-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/klavikalight-plain-webfont.woff) format('woff'),
         url(../fonts/klavikalight-plain-webfont.ttf) format('truetype');
    font-weight:200;
    font-style:normal;

}
@font-face {
    font-family:'klavika';
    src:url(../fonts/klavikaregular-tf-webfont.eot);
    src:url(../fonts/klavikaregular-tf-webfont.eot?#iefix) format('embedded-opentype'),
         url(../fonts/klavikaregular-tf-webfont.woff) format('woff'),
         url(../fonts/klavikaregular-tf-webfont.ttf) format('truetype');
    font-weight:normal;
    font-style:normal;

}

html, body {
	overflow-x:hidden;
}

*, *:after, *:before {
	box-sizing:border-box;
}

html,
button,
input,
select,
textarea {
    color:#222;
}

body {
    font-size:1em;
    line-height:1.4;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #ccc;
    margin:1em 0;
    padding:0;
}

img {
    vertical-align:middle;
}

fieldset {
    border:0;
    margin:0;
    padding:0;
}

textarea {
    resize:vertical;
}

@media only screen and (min-width:35em) {

}

.ir {
    background-color:transparent;
    border:0;
    overflow:hidden;
    *text-indent:-9999px;
}

.ir:before {
    content:"";
    display:block;
    width:0;
    height:150%;
}

.hidden {
    display:none !important;
    visibility:hidden;
}

.visuallyhidden {
    border:0;
    clip:rect(0 0 0 0);
    height:1px;
    margin:-1px;
    overflow:hidden;
    padding:0;
    position:absolute;
    width:1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip:auto;
    height:auto;
    margin:0;
    overflow:visible;
    position:static;
    width:auto;
}

.invisible {
    visibility:hidden;
}

.transparent {
    opacity:0;
}

.clearfix:before,
.clearfix:after {
    content:" ";
    display:table;
}

.clearfix:after {
    clear:both;
}

.clearfix {
    *zoom:1;
}

.float_right {
    float:right;
}

#layout {
	color:#343434;
    width:810px;
    margin:0 auto;
	font-family:'klavika', sans-serif;
}
#layout.fullpage {
	width:100%;
}

#issues {
    width:100%;
    height:100%;
}
/*
#loader {
    width:142px;
    height:142px;
    position:fixed;
    top:300px;
    left:50%;
    margin-top:-72px;
    margin-left:-72px;
    background:url(../img/logo.png) no-repeat;
    border:2px solid #ddd;

    -webkit-transition:all  0.5s ease-in;
    -moz-transition:all  0.5s ease-in;
    -o-transition:all  0.5s ease-in;
    transition:all  0.5s ease-in;
    z-index:1;
}
*/
#pager {
    text-align:center;
}

footer {
	width:100%;
	/* background:url(../img/footer_bg_repeat.png) repeat-x top left; */
	background:url(../img/footerbg.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	background-color: #f7f7f7;
	height:84px;
	text-align:center;
}
footer img {
	float:left;
}
footer .legal {
	position:relative;
	top:45px;
	font-size:11px;
}

header {
	width:100%;
	/* background:url(../img/footer_bg_repeat.png) repeat-x top left; */
	height:84px;
	text-align:center;
}
header h1 {
	width:243px;
	height:84px;
	border-right: 1px solid white;
	background: #f3f3f3;
	padding:15px 0 0 25px;
	margin:0;
	color:black;
	font-size:25px;
	line-height:25px;
	text-align:left;
	float:left;
	position:relative;
	z-index:1;
}
header h1 .light {
	display:block;
	font-weight:200;
}

header h1 .italic {
	display:block;
	font-weight:200;
	font-style: italic;
}


header h1 a:active,
header h1 a:focus,
header h1 a:hover,
header h1 a {
	text-decoration:none;
	outline:none;
	color:black;
}

header .years {
	padding-left:243px;
	height:34px;
	text-align:left;
	font-size:0;
}
header .years .year {
	font-size:20px;
	line-height: 42px;
	font-weight: normal;
	display:block;
	text-decoration:none;
	padding:0 12px;
	color: #121212;
	background-color: #f3f3f3;
	background-image: url(../img/pixel.png);
	background-repeat: no-repeat;
 	background-size: 6px;
    background-position: 30px 50%;
	border-right: 1px solid #f3f3f3;
	border-bottom: 1px solid white;
	transition:all 0.2s ease 0s;
}



header .years .year.selected,
header .years .year:active,
header .years .year:hover,
header .years .year:focus {
	color:white;
	background-color: #505050;
}
header .owl-item {
	text-align:center;
}
header .owl-controls.clickable {
	position:absolute;
	top:0;
	left:0;
	width:100%;

}
header .owl-controls.clickable .owl-prev {
	position:absolute;
	top:0;
	left:243px;
	width:20px;
	height:42px;
	background:url(../img/arrow-left.png) 50% 50% no-repeat;
	transition:all 0.2s ease 0s;
}
header .owl-controls.clickable .owl-next {
	position:absolute;
	top:0;
	right:0;
	width:20px;
	height:42px;
	background:url(../img/arrow-right.png) 50% 50% no-repeat;
	transition:all 0.2s ease 0s;
}
header .owl-controls.clickable .owl-next.disabled,
header .owl-controls.clickable .owl-prev.disabled {
	display:none;
}

header .docs {
	text-align:left;
	line-height:57px;
	height:50px;
	background-color: #f3f3f3;
}
header .docs .doc {
	text-decoration:none;
	color: #121212;
	background-color: #f3f3f3;
	font-weight:200;
	padding:0 35.7px;
	/* padding:0 45.4px; */
	border-right: 1px solid white;
	border-top: 1px solid white;
	height:100%;
	display:block;
	float:left;
	font-size:17px;
	background-position:50% -20px;
	transition:all 0.2s ease 0s;
}
/*header .docs .doc:first-child {
	border-left: 1px solid white;
}*/
header .docs .doc.selected,
header .docs .doc:active,
header .docs .doc:hover,
header .docs .doc:focus {
	color:white;
	background-color: #505050;
	/* background:url(../img/arrow_down.png) no-repeat center 2px black; */
}

#issues {
	background:white;
	padding:35px 0;
	min-height:200px;
    text-align:center;
}
#issues > h1 {
	text-align:left;
	margin:0 0 25px 25px;
	font-size:25px;
	line-height:25px;
	text-align:left;
}
#issues > h1 .light {
	display:block;
	font-weight:200;
	font-size:25px;
}

#issues article {
    display:inline-block;
    position:relative;
	width:207px;
	margin:0 22px 35px;
}
#issues article.middle {
	margin:0 46px;
}
#issues article:hover img {
	border-width:1px 1px 1px 1px;
	border-color:#e8e8e8;
	border-style:solid;
	border-bottom-color:transparent;
	box-shadow:0px 0px 2px #efefef;
}
#issues article:hover .description {
	color:black;
}

#issues article img {
	width:207px;
	border:1px solid transparent;
	transition:all 0.2s ease 0s;
}
#issues article a {
	text-decoration:none;
	color:inherit;
}
#issues article .description {
	background:#f3f3f3;
	border:1px solid #e8e8e8;
	border-top-color:transparent;;
	box-shadow:0px 1px 1px #efefef;
	color:#444;
	padding:0 5px;
	box-sizing:border-box;
}
#issues article h2 {
	margin:10px 0 5px 0;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	line-height:19px;
	transition:all 0.2s ease 0s;
}
#issues article .year {
	text-align:left;
	display:block;
	line-height:1em;
	margin-bottom:5px;
	font-size:13px;
}
#issues article .issue_no {
	text-align:left;
	display:block;
	line-height:1em;
}

#issue {
	padding:25px;
	background:white;
}
#issue > h1 {
	text-align:left;
	margin:0 0 25px 0;
	font-size:25px;
	line-height:25px;
	text-align:left;
	display:inline-block;
	vertical-align:top;
	margin-right:1em;
}
#issue > h1 .light {
	font-weight:200;
	font-size:25px;
}
#issue .fb-like {
	display:inline-block;
	vertical-align:middle;
}
#issue .issuuembed {
	height:615px;
	margin:0 auto;
	width:760px;
}
#issue .issuuembed object:focus,
#issue .issuuembed object:active {
	outline:none;
	background:white !important;
}
#issue div.issuuembed.issuu-isrendered > div > div + div {
	display:none;
}

.editlist .doc {
	display:inline-block;
	margin:1em;
}
.editlist .doc .title {
	color:black;
	text-align:center;
	font-size:16px;
	display:block;
}

.editform {
	clear:both;
}
.editform > table {
	width:80%;
	margin:0 auto;
}
.editform > table table {
	width:100%;
}
.editform table textarea,
.editform table input {
	width:100%;
}
.editform table label {
	display:block;
	text-align:right;
}
.editform .save_status {
	color:green;
	opacity:0;
}
